### Method

# Gio DBusConnection get_flags

since: 2.60

#### Declaration [src]

    GDBusConnectionFlags
    g_dbus_connection_get_flags (
      GDBusConnection* connection
    )

#### Description [src]

Gets the flags used to construct this connection.

Available since: 2.60

Gets property | `Gio.DBusConnection:flags`

#### Return value

Type: `GDBusConnectionFlags`

Zero or more flags from the `GDBusConnectionFlags` enumeration.